<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CommodityManagementTopView"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="CommodityManagementTopView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="130"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="y9I-zx-duH">
                    <rect key="frame" x="0.0" y="10" width="160" height="110"/>
                    <fontDescription key="fontDescription" type="system" pointSize="19"/>
                    <state key="normal" title="添加商品" image="blueCycle">
                        <color key="titleColor" red="0.066666666669999999" green="0.066666666669999999" blue="0.066666666669999999" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="addAct:" destination="-1" eventType="touchUpInside" id="aJF-tW-db7"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uY6-mf-dlQ">
                    <rect key="frame" x="160" y="10" width="160" height="110"/>
                    <fontDescription key="fontDescription" type="system" pointSize="19"/>
                    <state key="normal" title="商品管理" image="blueCycle">
                        <color key="titleColor" red="0.066666666669999999" green="0.066666666669999999" blue="0.066666666669999999" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="managementAct:" destination="iN0-l3-epB" eventType="touchUpInside" id="PVf-zg-LlH"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="uY6-mf-dlQ" secondAttribute="bottom" constant="10" id="NFT-Vw-BB0"/>
                <constraint firstAttribute="bottom" secondItem="y9I-zx-duH" secondAttribute="bottom" constant="10" id="PlI-tf-fbr"/>
                <constraint firstItem="y9I-zx-duH" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="10" id="Qw1-7E-jh4"/>
                <constraint firstItem="uY6-mf-dlQ" firstAttribute="leading" secondItem="y9I-zx-duH" secondAttribute="trailing" id="YHT-vo-xLb"/>
                <constraint firstItem="y9I-zx-duH" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="eCz-HR-9PT"/>
                <constraint firstItem="uY6-mf-dlQ" firstAttribute="leading" secondItem="y9I-zx-duH" secondAttribute="trailing" id="ez9-x3-7VG"/>
                <constraint firstItem="y9I-zx-duH" firstAttribute="width" secondItem="uY6-mf-dlQ" secondAttribute="width" id="laQ-PI-72r"/>
                <constraint firstAttribute="trailing" secondItem="uY6-mf-dlQ" secondAttribute="trailing" id="pMe-Wv-efg"/>
                <constraint firstItem="uY6-mf-dlQ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="10" id="uzO-wC-Mlp"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="buttonAdd" destination="y9I-zx-duH" id="l6u-3V-Nwc"/>
                <outlet property="buttonManagement" destination="uY6-mf-dlQ" id="Msy-US-Iyp"/>
            </connections>
            <point key="canvasLocation" x="300" y="-26"/>
        </view>
        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="ubP-w9-KTu">
            <rect key="frame" x="0.0" y="0.0" width="46" height="30"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <state key="normal" title="Button"/>
            <point key="canvasLocation" x="368" y="158"/>
        </button>
    </objects>
    <resources>
        <image name="blueCycle" width="62" height="62"/>
    </resources>
</document>
